
import './App.css'
import FetchUtils from './components/fetchUtils/FetchUtils.jsx'
// import TableMeets from './components/fetchUtils/TableMeets.jsx'
import { BrowserRouter, Routes, Route } from "react-router-dom";
import BeingPage from "./Components/BeingPage/index.jsx";
import HomePage from "./Components/HomePage/index.jsx";
import MeetPage from "./Components/MeetPage/index.jsx";
import MeetAuthPage from "./Components/MeetAuthPage/index.jsx";



function App() {

  return (
    <>
      {/* <FetchUtils /> */}
      
      <BrowserRouter>
        <Routes>
          <Route path="/being" element={<BeingPage />}/>
          <Route path="/" element={<HomePage />}/>
          <Route path="/firstMeet" element={<MeetPage />}/>
          <Route path="/firstMeetAuth" element={<MeetAuthPage />}/>
        </Routes>
      </BrowserRouter>
    </>
  )
}

export default App
